vich_uploader:
    db_driver: orm

    mappings:
        uploads:
            uri_prefix: /uploads
            upload_destination: '%kernel.project_dir%/public/uploads'
            namer: QbaBit\ImageBundle\Services\QbVichUploaderNamerService
